@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');


@font-face {
	font-family:'CGothic';
	src:url('images/fonts/CGothic.ttf') format('truetype');
}
@font-face {
	font-family:'CSerif';
	src:url('images/fonts/CSerif.ttf') format('truetype');
}



#clock {
	display:none !important;
}
.dispPC ,
.noDisp {
	display:none;
}
.brSP {
	display:block;
}
/* ==============================================
	CSS reset
=============================================== */
* {
	box-sizing:border-box;
	text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
html ,body ,div ,p ,span ,iframe ,a ,img ,
h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,
dl ,dt ,dd ,ol ,ul ,li ,
form ,label ,
table ,thead ,tbody ,tfoot ,tr ,th ,td ,
blockquote ,q ,pre ,
header ,footer ,nav ,article ,section ,aside {
	margin:0;
	padding:0;
	border:0 none;
	font-size:inherit;
	vertical-align:inherit;
	color:inherit;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:inherit;
}
button ,input ,textarea ,select {
	max-width:100%;
	font-size:20px;
	letter-spacing:1px;
	font-family:inherit;
}
button {
	padding:5px 20px;
}

html ,body {
	min-height:100%;
	height:100%;
	font-family:"Noto Sans JP" ,sans-serif;
	font-weight:500;
	line-height:1.3;
}
a ,a:link ,a:visited {
	color:#ff0;
	text-decoration:none;
}

img {
	vertical-align:bottom;
	max-width:100%;
}
img ,*:before ,*:after {
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	transform:scale(0.999999);
}

ol ,ul ,li {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
blockquote ,q {
	quotes:none;
}
blockquote:before ,blockquote:after
,q:before ,q:after {
	content:'';
	content:none;
}
header ,footer ,nav ,article ,section ,aside {
	display:block;
}

.aniFrame{
	display:inline-block;
	margin:auto;
	position:relative;
}
.aniFrame > .animated{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
}
.aniFrame > .animated.off{
	opacity:0;
}
.aniFrame .animated.disp{
	opacity:1;
}

.aniFrame{
	display:inline-block;
	margin:auto;
	position:relative;
}
.aniFrame > .animated{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
}
.aniFrame > .animated.off{
	opacity:0;
}
.aniFrame .animated.disp{
	opacity:1;
}

	.clipInLeft {
		-webkit-animation-name:clipInLeft;
		-webkit-animation-timing-function:linear;
		animation-name:clipInLeft;
		animation-timing-function:linear;
	}
	@-webkit-keyframes clipInLeft{
		0%{clip-path:inset(0 100% 0 0);}
		100%{clip-path:inset(0 0% 0 0);}
	}
	@keyframes clipInLeft{
		0%{clip-path:inset(0 100% 0 0);}
		100%{clip-path:inset(0 0% 0 0);}
	}

	.clipOutLeft {
		-webkit-animation-name:clipOutLeft;
		-webkit-animation-timing-function:linear;
		animation-name:clipOutLeft;
		animation-timing-function:linear;
	}
	@-webkit-keyframes clipOutLeft{
		0%{clip-path:inset(0 0 0 0%);}
		100%{clip-path:inset(0 0 0 100%);}
	}
	@keyframes clipOutLeft{
		0%{clip-path:inset(0 0 0 0%);}
		100%{clip-path:inset(0 0 0 100%);}
	}

.eraser {
	position:absolute;
	bottom:4%;
	right:6%;
	width:12%;
}
.eraserMove {
	-webkit-animation-name:eraserMove;
	-webkit-animation-timing-function:linear;
	animation-name:eraserMove;
	animation-timing-function:linear;
}
	@-webkit-keyframes eraserMove{
		0%	{bottom:85%;right:85%;transform:rotate( 20deg);}
		18%	{bottom:10%;right:70%;transform:rotate(-20deg);}
		36%	{bottom:85%;right:55%;transform:rotate( 20deg);}
		54%	{bottom:10%;right:40%;transform:rotate(-20deg);}
		72%	{bottom:85%;right:25%;transform:rotate( 20deg);}
		90% {bottom:10%;right: 2%;transform:rotate(-20deg);}
		100%{bottom: 4%;right: 6%;transform:rotate(0deg);}
	}
	@keyframes eraserMove{
		0%	{bottom:85%;right:85%;transform:rotate( 20deg);}
		18%	{bottom:10%;right:70%;transform:rotate(-20deg);}
		36%	{bottom:85%;right:55%;transform:rotate( 20deg);}
		54%	{bottom:10%;right:40%;transform:rotate(-20deg);}
		72%	{bottom:85%;right:25%;transform:rotate( 20deg);}
		90% {bottom:10%;right: 2%;transform:rotate(-20deg);}
		100%{bottom: 4%;right: 6%;transform:rotate(0deg);}
	}



/* ==============================================
	cleafix
=============================================== */
.clearfix:after,
#homeRightBloc ul#homeNews li:after {
	display:block;
	clear:both;
	height:0px;
	line-height:0px;
	visibility:hidden;
	content:".";
}
.clearfix ,
#homeRightBloc ul#homeNews li {
	display: block; /* for IE8 */
	zoom: 1; 
}


/* ==============================================
	common
=============================================== */
.titleBar {
	position:relative;
	width:100%;
	padding:0.2em 0 0.4em;
	margin-bottom:0.5em;
	font-size:220%;
	line-height:1.4;
	color:#fff;
	border:1px solid #666;
	background:linear-gradient( 165deg ,#c0f ,#60c );

	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}
.titleBar > * {
	position:relative;
	z-index:2;
	width:100%;
	text-align:center;
}

.titleBar.sub {
	padding:0.3em 0;
	height:auto;
	font-size:160%;
	letter-spacing:0;
	color:#ff9;
	background:none;
	border:0 none;
}
.titleBar.sub.sub2 {
	color:#fff;
	text-shadow:1px 1px 0 #000;
	background:rgba(255,153,204,0.8);
}

.titleBar span:nth-child(1) {
	font-family:"Dela Gothic One" ,sans-serif;
}
.titleBar span:nth-child(2) {
	display:none;
}
.titleBar span:nth-child(3) {
	font-size:50%;
}


.titleBar.a {
	padding:0;
}
.titleBar > a {
	width:100%;
	padding:0.2em 0 0.4em;
	display:flex;
	color:inherit;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	background:url(images/icons/arrow_right_w.png) 95% 50% no-repeat;
}


.titleBarOuter {
	margin-bottom:10px;
}
.titleBarOuter .titleBar {
	margin-bottom:0px;
}




.titleImage {
	width:96%;
	margin:15px auto auto;
	text-align:center;
}
.titleImage.banners {
	margin:auto auto 30px;
}
.titleImage img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}

.noData {
	width:96%;
	margin-left:auto;
	margin-right:auto;
	min-height:300px;
	padding-top:80px;
	color:#ccc;
	background-color:rgba(0,0,0,0.3);
	border:1px solid #fff;
	text-align:center;
	box-shadow:2px 2px 5px #666;
}

.commonList {
	text-align:center;
	margin-bottom:15px;
}





.infoBoxOuterSP {
	position:relative;
	width:100%;
	margin:auto;
	padding:0 10px;
}

.spBloc {
	margin-bottom:30px;
}




.contentsBloc {
	margin-bottom:30px;
}

.infoBox {
	width:96%;
	margin:auto;
	padding:8px;
	font-size:14px;
	line-height:1.6;
}
.center {
	text-align:center;
}
.infoBox p {
	padding:5px 0;
}
.infoBox.notes {
	text-align:center;
}

.infoBox.notes .headline ,
.noData .headline {
	color:#f06;
	font-size:16px;
}
.infoBox.notes .comment ,
.noData .comment {
	font-size:12px;
	color:#666;
}
.noData .comment2 {
	margin-top:10px;
	font-size:14px;
	line-height:1.6;
	color:#00f;
}


.sendIP {
	margin-top:1em;
	color:#999;
	font-size:xx-small;
	text-align:right;
}

.noticeInfo {
	color:#90f;
}
.noticeAlert {
	color:#f06;
}
.noticeLink {
}
.noticeLink a {
	color:#f9c;
}


.strong {
	color:#f00;
	font-size:20px;
}

a.tel {
	font-size:160%;
}

.commonTable {
	width:100%;
	font-size:14px;
	line-height:1.4;
}
.commonTable th {
	width:20%;
	padding:5px 2px;
	border:1px solid #666;
}
.commonTable td {
	padding:5px 10px;
	border:1px solid #666;
}

.imageList {
	max-width:100%;
	text-align:center;
}
.imageList li {
	max-width:100%;
}
.imageList li:not(.noData) {
}
.imageList li img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}



/* ==============================================
	body
=============================================== */
body {
	margin:0 auto;
	width:480px;
	font-size:14px;
	color:#fff;
	text-shadow:1px 1px 0 #000;
	background:#000;
}
body:before {
	content:"";
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	background:url(images/common/bg.webp) 50% 0;
	background-size:cover;
	z-index:1;
}
#bgLayer {
	position:relative;
	background:rgba(0,0,0,0.4);
	z-index:2;
}

body #body {
	position:relative;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:90px;
}

.innerFrame {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.mainBloc {
	width:100%;
	padding:0 10px;
	margin-bottom:15px;
}



/* ==============================================
	header
=============================================== */
#header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:10010;
	background:repeating-linear-gradient(15deg ,rgba(34,34,34,0.9) ,rgba(68,68,68,0.9) ,rgba(34,34,34,0.9) 50%);
	backdrop-filter: blur(4px);
	box-shadow:0 1px 3px #ccc;
}


#headerImagePane {
	position:relative;
	width:480px;
	margin:0 auto;
	text-align:left;
	padding:5px 5px 5px 10px;
	height:100%;
	display:flex;
	justify-content:space-between;
	align-items:center;
	z-index:10003;
}
#headerImagePane img {
	height:64px;
}


#headerImagePane #headerLogo {
	height:100%;
	margin-right:auto;
}

#headerImagePane .icon {
	margin-right:8px;
}
#headerImagePane .icon img {
	width:56px;
	height:56px;
}

/* ==============================================
	header > navMenu
=============================================== */
#headerNav {
	display:none;
	position:fixed;
	top:0;
	left:0;
	padding-top:80px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.9);
	z-index:10005;
}
#headerNav .navMenuBlocInner {
	width:100%;
	height:100%;
	overflow:scroll;
}
#headerNav ul.navMenu {
	width:480px;
	margin:0 auto 15px;
	display:flex;
	flex-direction:column;
	font-family:"CGothic" ,"Noto Sans JP" ,sans-serif;
}
#headerNav li {
	width:100%;
	padding:5px 20px;
	border-bottom:1px solid #666;
	overflow:hidden;
}
#headerNav li .aLink {
	width:100%;
	height:100%;
	padding:5px 40px 5px 15px;
	color:#fff;
	font-size:180%;
	letter-spacing:1px;
	background:url(images/icons/x2.png) 100% 50% no-repeat;
	background-size:30px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#headerNav li .aLink span:nth-child(1) {
	font-family:"Dela Gothic One" ,sans-serif;
	text-shadow:1px 1px 3px #90f ,0 0 5px #c9f;
}
#headerNav li .aLink span:nth-child(2) {
	font-size:70%;
	color:#eee;
}

#headerNav .spNavLink {
	width:300px;
	margin:0 auto 15px;
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}
#headerNav .spNavLink.s {
	width:280px;
	margin:0 auto;
}

/* ==============================================
	footer
=============================================== */
/* ==============================================
	footer info
=============================================== */
#footer {
	position:relative;
	padding:40px 0 10px;
	text-align:center;
	background:linear-gradient( 180deg ,rgba(102,102,102,0.4) ,rgba(0,0,0,0.4) ,rgba(51,51,51,0.4) );;
}
#footerNavPane {
	position:absolute;
	left:0;
	top:20px;
	width:100%;
}

#footer .navMenuBloc {
}
#footer .navMenuBloc ul.navMenu {
	padding:0 20px;
	text-align:center;
	z-index:10;
	display:flex;
	justify-content:space-around;
}
#footer .navMenuBloc li {
	flex-grow:1;
}
#footer .navMenuBloc li .aLink {
	display:block;
	padding:0.5em 1em;
	background:rgba(0,0,0,0.8);
	box-shadow:1px 1px 0 #666;
	color:#000;
	text-shadow:1px 1px 0 #fff;
}
#footer .navMenuBloc li .aLink span {
	font-weight:bold;
}
#footer .navMenuBloc li .aLink span:nth-child(2) {
	display:none;
}

#footer .navMenuBloc li .aLink.secretBox {
	cursor:pointer;
}


#footer #footerInfo {
	text-align:center;
}
#footerLogo {
	width:240px;
	margin:0 auto;
}
#footerTime {
	padding-top:0.5em;;
	font-size:110%;
	font-family:"Dela Gothic One" ,sans-serif;
}
#footerTel {
	color:#fd0;
	font-size:200%;
	font-family:"Dela Gothic One" ,sans-serif;
}
#footerTel a {
	color:#fd0;
}
#footerText {
	padding:1em 0;
	font-size:90%;
}


#copyright {
	color:#eee;
	line-height:3;
	text-align:center;
}
#copyright a {
	color:inherit;
}




/* ==============================================
	footer navMenu
=============================================== */
#footer .navMenuBloc {
	display:none;
}

#footer .navMenuBloc {
	margin-top:5px;
	margin-bottom:10px;
}
#footer .navMenuBloc ul.navMenu {
	position:relative;
	text-align:left;
	padding-top:50px;
	width:98%;
	margin:auto;
	box-shadow:0px 1px 3px #666;
}

#footer .navMenuBloc ul.navMenu li {
	width:100%;
}
#footer .navMenuBloc ul.navMenu li .aLink {
	display:block;
	height:50px;
	line-height:50px;

	color:#c9f;
	text-shadow:1px 1px 0px #fff;
	background:url(images/icons/x2.png) 95% 10px no-repeat, -webkit-gradient(linear, center top, center bottom,  from(#f0f8ff), to(#bbddff));
	border-bottom:1px solid #c9f;
}
#footer .navMenuBloc ul.navMenu li .aLink span:nth-child(1) {
	float:left;
	padding-left:2em;
	font-size:16px;
}
#footer .navMenuBloc ul.navMenu li .aLink span:nth-child(2) {
	float:right;
	padding-right:80px;
	font-size:13px;
}

#footer .navMenuBloc ul.navMenu li .aLink.toplink {
	display:block;
	width:80%;
	padding:0.5em;
	margin:0.5em;

	color:#000;
	text-shadow: 1px 1px 1px #fff;
	background: -webkit-gradient(linear, center top, center bottom, from(#cc66cc), to(#ff99ff));

	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border:1px solid #306;

}

#footer .navMenuBloc .spNavLink {
	width:300px;
	margin:15px auto;
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}







/* ==============================================
	page layout
=============================================== */
.rainbow {
	color:#ff9;
	background:-webkit-linear-gradient( 275deg ,#f99 25% ,#ff9 ,#9f9 ,#9ff ,#99f ,#f9f );
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
	text-shadow:none;
}

/* ==============================================
	index > enter buttons
=============================================== */
#indexHtmlBody #body {
	padding-top:0;
}
#indexHtmlBody #header {
	position:relative;
	height:auto;
	margin-bottom:20px;
}
#indexHtmlBody #header .dispPC {
	display:block;
	width:480px;
	margin:auto;
}
#indexHtmlBody #header .dispPC h1 {
	color:#eee;
	font-size:12px;
	text-align:center;
	padding:5px 0;
}


#indexHtmlBody #body {
	width:100%;
	padding-top:30px;
}
#indexHtmlBody #header {
	position:relative;
	height:auto;
	margin-bottom:20px;
}
#indexHtmlBody #body .innerFrame {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#indexHtmlBody #body .innerFrame .infoBox .infoBoxInner {
	padding:0;
}

#enterMainFrame {
	width:100%;
	padding-bottom:3em;
	text-align:center;
}
#enterMainFrame .innerFrame {
}
ul#enterButtonBloc {
	position:relative;
	width:100%;
	padding-bottom:4em;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
}
ul#enterButtonBloc li {
	padding:0 10px;
}
ul#enterButtonBloc li a {
	display:block;
	color:#ff9;
}
ul#enterButtonBloc li#exitButton a {
	color:#ddd;
	font-size:80%;
}

ul#enterButtonBloc li a span {
	display:block;
}
ul#enterButtonBloc li a .head {
	font-size:360%;
	line-height:1.4;
	font-family:"Dela Gothic One" ,sans-serif;
}




#aniBoard {
	position:relative;
	color:#fff;
	font-size:180%;
	line-height:1.2;
}

#aniBoard.aniFrame .boardLayer {
	width:100%;
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	letter-spacing:0.1em;
	text-indent:0.1em;
}
#aniBoard.aniFrame.filter .boardLayer {
	padding:3% 3% 6%;
}
#aniBoard.aniFrame.filter > .animated {
	-webkit-mask-image: url(images/index/filter.png);
}

#aniBoard .l0-1{
	padding-top:3%;
	font-size:130%;
	font-weight:bold;
}
#aniBoard .l0-2{
	padding-bottom:3%;
	font-size:140%;
	font-weight:bold;
}
#aniBoard .l0-3{
	font-size:80%;
}
#aniBoard .l0-4{
	font-size:130%;
}
#aniBoard .l0-5{
	padding-top:2%;
	padding-bottom:5%;
}



#aniBoard .l1-1{
	padding-top:3%;
	font-size:160%;
}
#aniBoard .l1-2{
	padding-top:2%;
	font-size:180%;
}
#aniBoard .l1-3{
	padding-top:7%;
	font-size:130%;
	padding-bottom:5%;
}

#aniBoard .l2-1{
	font-size:140%;
	padding-bottom:5%;
}
#aniBoard .l2-2{
	font-size:90%;
}
#aniBoard .l2-3{
	font-size:160%;
	padding-bottom:5%;

	background:url(images/index/filter_blue.png);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
	text-shadow:none;
	font-weight:bold;
}
#aniBoard .l2-4{
	font-size:70%;
}
#aniBoard .l2-5{
	padding-bottom:5%;
}






.innerFrame .tpgLink {
	width:80%;
	margin:20px auto 40px;
}


.renewal .infoBoxOuterSP ,
.renewal #enterMainFrame .innerFrame {
	margin-bottom:0;
}
.renewal #enterMainFrame #mainTitle {
	text-align:center;
}
.renewal #enterMainFrame #mainTitle img {
	max-width:80%;
}
.renewal #enterMainFrame #renewalLink {
	display:block;
	padding:30px 10px;
}
.renewal #enterMainFrame #renewalLink img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}




/* ==============================================
	body sidemenu
=============================================== */
.sidemenu {
	display:none;
	margin-left:15px;
	width:302px;
	min-width:302px;
	max-width:302px;
}
#sidemenuL {
}
#sidemenuR {
}
.sidemenu #newface ,
.sidemenu #pickup {
	margin-bottom:30px;
}

.sidemenu > li {
	margin-bottom:10px;
}
.sidemenu li img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}
.sidemenu li a {
	display:block;
}


/* ==============================================
	side > slider
=============================================== */
.sidemenu li .sliderFrame {
	width:100%;
	padding:4px 4px 34px;
	background-color:rgba(0,0,0,0.9);
	border:1px solid #fff;
    box-shadow: 2px 2px 5px #999;
}
.sidemenu li .sliderFrame .bx-wrapper ,
.sidemenu li .sliderFrame .bx-wrapper .bx-viewport {
	box-sizing:content-box;
	border:0 none;
}
.sidemenu li .sliderFrame .bx-wrapper .bx-pager {
	text-align:center;
}
.sidemenu li .sliderFrame a.bx-pager-link {
	width:10px;
	height:10px;
	border-radius:5px;
}

.sidemenu li .sliderFrame span.sliderCaption ,
.sidemenu li .sliderFrame span.sliderCaption > span {
	display:block;
}
.sidemenu li .sliderFrame span.sliderCaption span.sliderName {
	text-align:center;
	color:#c9f;
	font-weight:bold;
}
.sidemenu li .sliderFrame span.sliderCaption span.sliderSize {
	text-align:center;
	color:#666;
}
.sidemenu li .sliderFrame span.sliderCaption span.sliderTime {
	text-align:center;
	color:#f00;
}


/* ==============================================
	side > slider > newface
=============================================== */
.sidemenu li #newface .sliderFrame li {
	padding:2px;
}
.sidemenu li #newface .sliderFrame img {
	float:left;
	width:45%;
	box-shadow:0px 1px 3px #999;
}
.sidemenu li #newface .sliderFrame span.sliderCaption {
	float:right;
	width:52%;
	padding-right:2%;
	font-size:13px;
	color:#000;
	line-height:1.6;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderName {
	font-size:14px;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderTime span.time2 {
	display:none;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderInfoTitle {
	padding-top:5px;
	font-size:12px;
	color:#333;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderInfo {
	color:#333;
	font-size:12px;
	width:92%;
	height:80px;
	border:1px solid #fff;
	box-shadow:0px 1px 3px #ccc;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow: ellipsis;
}
/* ==============================================
	side > slider > pickup
=============================================== */
.sidemenu li #pickup .sliderFrame span.sliderCaption {
	width:100%;
	line-height:1.6;
	font-size:16px;
	padding:5px 10px;
	text-align:center;
}
.sidemenu li #pickup .sliderFrame span.sliderCaption span.sliderName {
}
.sidemenu li #pickup .sliderFrame span.sliderCaption span.sliderSize {
}


/* ==============================================
	side > secretBox Banner
=============================================== */
.sidemenu li#secretBox {
	cursor:pointer;
}


/* ==============================================
	body mainBloc
=============================================== */
#mainBloc {
	width:100%;
}


/* ==============================================
	home > header > slider
=============================================== */
#spHomeSliderBloc {
	width:100%;
/*
	padding-bottom:30px;
*/
}
#spHomeSliderBloc .bx-wrapper {
	margin-bottom:10px;
}

#spHomeSliderBloc .bx-wrapper img {
}

#spbx-pager {
	padding-left:1px;
}
#spbx-pager a {
	display:block;
	float:left;
	width:94px;
	height:68px;
	border:2px solid #666;
	margin-right:2px
}
#spbx-pager a:last-child {
	margin-right:0px
}
#spbx-pager a img {
	width:90px;
	height:64px;
}
#spbx-pager a.active {
	border:2px solid #c0c;
}


/* ==============================================
	toppage > main > news
=============================================== */
#toppageNews {
	line-height:1.3;
}
#toppageNews li .newsDate {
	font-weight:bold;
	color:#c9f;
	font-size:12px;
}
#toppageNews li .newsText {
}

.newsFlex .newsImage {
	padding:0.5em 0 1em;
	text-align:center;
}
.newsFlex .newsImage img {
	width:80%;
	max-width:400px;
}

#toppageHtmlBody #toppageNews li {
	display:none;
	position:relative;
}
#toppageHtmlBody #toppageNews li:first-child {
	display:block;
}

#toppageHtmlBody #toppageNews li.newsLink {
	display:block;
	border-top:1px dashed #666;
	text-align:right;
	padding-top:20px;
	padding-bottom:10px;
}
#toppageNews li.dispSP a {
	font-size:16px;
}


/* ==============================================
	toppage > main > slider
=============================================== */
.toppageSpSlider {
	padding:10px 20px;
	margin-bottom:30px;
}
.toppageSpSlider .bx-wrapper {
	max-width:100% !important;
}
.toppageSpSlider .bx-wrapper .bx-viewport{
	background:transparent;
	border:0 none;
	box-shadow:none;
	padding-bottom:5px;
	box-sizing:content-box;
}
.toppageSpSlider .bx-wrapper ul.castList {
	display:block;
	margin-bottom:0;
}
.toppageSpSlider ul.castList li.castCell {
	margin:auto;
	width:136px !important;
	margin:0 3px;
}
.toppageSpSlider ul.castList li.castCell .castName {
}
.toppageSpSlider ul.castList li.castCell .castRank {
	display:none;
}

.toppageSpSlider .bx-wrapper.bx-wrapper .bx-pager {
	position:relative;
	bottom:initial;
	text-align:center;
	padding-top:10px;
}
.toppageSpSlider .bx-wrapper .bx-pager.bx-default-pager a {
	width:30px;
	height:30px;
	line-height:30px;
	font-size:14px;
}
.toppageSpSlider .bx-wrapper .bx-prev {
	left:-25px;
}
.toppageSpSlider .bx-wrapper .bx-next {
	right:-25px;
}




/* ==============================================
	system
=============================================== */
.system {
	width:96%;
	margin:auto;
}
.system li {
	text-align:center;
	margin-bottom:20px;
}
.system li img {
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;
}


/* ==============================================
	access
=============================================== */
#accessMap {
	margin-top:-90px;
	padding-top:90px;
}

.access {
	font-size:14px;
	text-align:center;
}
.access iframe {
	width:96%;
	height:480px;
	margin:auto;
	border:1px solid #fff;
}
.access p {
	text-align:center;
	margin-bottom:0.5em;
	line-height:1.8;
}
.access p.shopName {
	font-size:18px;
	color:#dbf;
}


/* ==============================================
	castlist (rankList)
=============================================== */
.ranking {
	padding:20px 0;
	text-align:center;
}

ul.castList ,
ul.rankList {
	margin-bottom:15px;
	padding-left:0.5em;
	width:100%;
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
	gap:1em 0.5em;
}
ul.castList li.castCell ,
ul.rankList li.castCell {
	display:block;
	position:relative;
	width:calc(100% / 3 - 0.5em);
	padding:1px;
	background-color:rgba(0,0,0,0.4);
	border:1px solid #999;
	text-align:center;
}
ul.rankList li.castCell {
}

ul.castList li.castCell .aFrame ,
ul.rankList li.castCell .aFrame {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	color:#dbf;
	text-align:center;
	overflow:hidden;
}

ul.castList li.castCell .castImage ,
ul.rankList li.castCell .castImage {
	display:block;
}
ul.castList li.castCell .castImage img ,
ul.rankList li.castCell .castImage img {
	width:auto;
	height:auto;
	aspect-ratio:3/4;
	object-fit:contain;
}

ul.castList li.castCell .castInfo ,
ul.rankList li.castCell .castInfo {
	display:block;
}
ul.castList li.castCell .castInfo span ,
ul.rankList li.castCell .castInfo span {
	overflow:hidden;
}
ul.castList li.castCell .castInfo .castName ,
ul.rankList li.castCell .castInfo .castName {
	display:block;
	height:20px;
	line-height:20px;
	letter-spacing:1px;
	font-size:13px;
	font-weight:bold;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow: ellipsis;
}
ul.castList li.castCell .castInfo .castSize ,
ul.rankList li.castCell .castInfo .castSize {
	display:block;
	font-size:11px;
	line-height:18px;
	color:#eee;
}
ul.castList li.castCell .castInfo .castTime ,
ul.rankList li.castCell .castInfo .castTime {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	color:#fff;
	text-shadow:1px 1px 0 #000;
	background-color:rgba(153,102,204,0.8);
}


li.castCell .castInfo.castFlagNewface:before ,
li.castCell .castInfo.castFlagPickup:after {
	content:"";
	position:absolute;
	width:25%;
	max-width:45px;
	height:40px;
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-size:contain;
	bottom:20px;
}
li.castCell .castInfo.castFlagNewface:before {
	background-image:url(images/icons/icon_newface.png);
	left:-1px;
}
li.castCell .castInfo.castFlagPickup:after {
	background-image:url(images/icons/icon_pickup.png);
	right:-1px;
}


.castCell.castFlagToday:before ,
.castCell.castFlagDSOK:after {
	content:"";
	position:absolute;
	max-width:60px;
	height:60px;
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-size:contain;
	z-index:2;
}
.castCell.castFlagToday:before {
	top:-5px;
	left:-5px;
	width:30%;
	background-image:url(images/icons/icon_today.png);
}
.castCell.castFlagDSOK:after {
	top:-5px;
	right:-5px;
	width:27%;
	background-image:url(images/icons/icon_dsok.png);
}



/* ==============================================
	castlist 2column
=============================================== */
ul.castlist.col2 {
}

ul.castList.col2 li.castCell {
	width:calc(100% / 2 - 0.5em);
}


/* ==============================================
	castlist 3column
=============================================== */
ul.castlist.col3 {
}

ul.castList.col3 li.castCell {
	width:32%;
	margin:0 0.5%;
}
ul.castList.col3 li.castCell .castInfo {
}
ul.castList.col3 li.castCell .castInfo .castName {
	font-size:16px;
}
ul.castList.col3 li.castCell .castInfo .castSize {
	padding:3px 0;
	font-size:13px;
	line-height:1.4;
}
ul.castList.col3 li.castCell .castInfo .castTime {
	height:auto;
	font-size:14px;
	line-height:1.6;
	vertical-align:middle;
}



/* ==============================================
	schedule
=============================================== */
#dateList {
	width:100%;
	margin:15px auto;
	text-align:center;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#dateList li {
	width:calc(100% / 7 - 4px);
	height:60px;
	font-weight:bold;
	font-size:14px;
	color:#ccc;
	text-shadow:1px 1px 1px #000;
	cursor:pointer;
	border:1px solid #fff;
	background-color:rgba(0,0,0,0.9);
	box-shadow:0px 1px 3px #666;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}
#dateList li.on {
	color: #fff;
	text-shadow:1px 1px 1px #000;
	background:#c9f;
}
#dateList li:last-child {
	border-right:1px solid #fff;
}


/* ==============================================
	schedule castCell
=============================================== */
ul.castList.schedule ,
ul.rankList.schedule {
	margin:auto auto 15px;
	width:90%;
	display:block;
}
ul.castList.schedule li.castCell ,
ul.rankList.schedule li.castCell {
	display:block;
	float:none;
	width:100%;
	margin:auto auto 10px;
}
ul.castList.schedule li.castCell .aFrame ,
ul.rankList.schedule li.castCell .aFrame {
	padding-bottom:0;
}
ul.castList.schedule li.castCell .castImage {
	float:left;
	width:120px;
	height:160px;
}
ul.castList.schedule li.castCell .castImage img {
	vertical-align:bottom;
}
ul.castList.schedule li.castCell .castInfo {
	width:100%;
	height:160px;
	padding-left:130px;
	padding-right:10px;
	text-align:left;
	font-size:14px;
}
ul.castList.schedule li.castCell .castInfo .castInfoInner {
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
ul.castList.schedule li.castCell .castInfo .castInfoInner span {
	height:auto !important;
	line-height:1.6 !important;
}
ul.castList.schedule li.castCell .castInfo .castInfoInner .castName {
	font-size:16px;
	padding-top:5px;
}
ul.castList.schedule li.castCell .castInfo .castInfoInner .castSize {
	padding-left:1em;
}
ul.castList.schedule li.castCell .castInfo .castInfoInner .castTime {
	position:absolute;
	right:0;
	bottom:5px;
	width:100%;
	text-align:center;
}

ul.castList.schedule li.castCell .castInfo.castFlagNewface:before ,
ul.castList.schedule li.castCell .castInfo.castFlagPickup:after {
	top:5px;
	width:50px;
	max-width:50px;
	height:50px;
	left:auto;
	right:5px;
}
ul.castList.schedule li.castCell .castInfo.castFlagNewface.castFlagPickup:before {
	right:60px;
}



/* ==============================================
	ranking
=============================================== */
.ranking ul.castList li.rankTitle {
	width:100%;
	text-align:center;
}
.ranking ul.castList li.rankTitle:not(.image) {
	margin-bottom:10px;
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}
.ranking ul.castList .rankTitle > h3 {
	line-height:2.4;
	font-size:200%;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 0px #000;
	letter-spacing:-1px;
	padding-bottom:20px;
}

.ranking ul.castList li.castCell .aFrame .castRank .titleBar {
	display:block;
	box-shadow:none;
	margin-bottom:0px;
	text-align:center;
	height:auto;
	line-height:1;
	padding:5px 0;
	background:url(images/icons/rankingSP/ranking_bg_07.jpg) 50% 50% no-repeat;
	background-size:cover;
	background:url(images/common/title/bar.png) 50% 0 no-repeat !important;
}
.ranking ul.castList li.castCell .titleBar img {
	height:30px;
	width:auto;
	filter:drop-shadow(1px 1px 1px #999);
}

.ranking ul.castList {
	justify-content:space-evenly;
}
.ranking ul.castList li.castCell {
	width:24%;
	margin:0 0.5% 10px;
}

.ranking ul.castList li.castCell.rank1 {
	width:56%;
}
.ranking ul.castList li.castCell.rank1 .titleBar {
	background-image:url(images/icons/rankingSP/ranking_bg_01.jpg);
}
.ranking ul.castList li.castCell.rank1 .titleBar img {
	height:60px;
}

.ranking ul.castList li.castCell.rank2 ,
.ranking ul.castList li.castCell.rank3 {
	width:48%;
}
.ranking ul.castList li.castCell.rank2 .titleBar ,
.ranking ul.castList li.castCell.rank3 .titleBar {
	background-image:url(images/icons/rankingSP/ranking_bg_02.jpg);
}
.ranking ul.castList li.castCell.rank2 .titleBar img ,
.ranking ul.castList li.castCell.rank3 .titleBar img {
	height:50px;
}

.ranking ul.castList li.castCell.rank4 ,
.ranking ul.castList li.castCell.rank5 ,
.ranking ul.castList li.castCell.rank6 {
	width:32%;
}
.ranking ul.castList li.castCell.rank4 .titleBar ,
.ranking ul.castList li.castCell.rank5 .titleBar ,
.ranking ul.castList li.castCell.rank6 .titleBar {
	background-image:url(images/icons/rankingSP/ranking_bg_04.jpg);
}
.ranking ul.castList li.castCell.rank4 .titleBar img ,
.ranking ul.castList li.castCell.rank5 .titleBar img ,
.ranking ul.castList li.castCell.rank6 .titleBar img {
	height:40px;
}


.ranking ul.castList li.castCell.rank4 .castSize ,
.ranking ul.castList li.castCell.rank5 .castSize ,
.ranking ul.castList li.castCell.rank6 .castSize {
	font-size:11px;
}

.ranking ul.castList li.castCell.rank7 .castSize ,
.ranking ul.castList li.castCell.rank8 .castSize ,
.ranking ul.castList li.castCell.rank9 .castSize ,
.ranking ul.castList li.castCell.rank10 .castSize {
	font-size:10px;
}










/* ==============================================
	event
============================================== */
/*
.eventList {
}
.eventList li {
}
.eventImage {
}
.eventText {
	width:100%;
	margin:15px auto 30px;
	padding:10px 10px;
	background-color:rgba(0,0,0,0.95);
	font-size:14px;
	line-height:1.6;
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}
*/

.eventFlexList {
}
.eventFlexList li {
}
.eventFlexPanel.infoBoxOuterSP {
	padding:30px 20px;
}
.eventImagePanel {
	position:relative;
	width:100%;
}
.eventImagePanel .eventImage {
	text-align:center;
}
.eventImagePanel .eventImage img {
}

.eventText.on {
	width:100%;
	margin-bottom:20px;
	padding:10px 10px;
	background-color:rgba(0,0,0,0.95);
	font-size:14px;
	line-height:1.6;
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}

.eventFlexList li.noEvent {
	width:100%;
}
.eventFlexList li.noEvent .eventFlexPanel.infoBoxOuterSP {
	padding:20px 10px 40px;
}
.eventFlexList li.noEvent .eventFlexPanel.infoBoxOuterSP .noData {
	min-height:180px;
}



/* ==============================================
	recruit
=============================================== */
#recruitHtmlBody #mainBloc .infoBox {
	margin:auto;
	padding:0;
	background:transparent;
}
#recruitHtmlBody #mainBloc .infoBox .infoBoxInner {
	background-color:rgba(0,0,0,0.9);
}

#recruitCast .commonTable {
	background-color:rgba(255,128,192,0.1);
}
#recruitCast .commonTable th {
	color:#fcf;
	border:2px solid #f69;
}
#recruitCast .commonTable td {
	border:2px solid #f69;
}

#recruitStaff .commonTable {
	background-color:rgba(128,192,255,0.1);
}
#recruitStaff .commonTable th {
	color:#9ff;
	border:2px solid #69f;
}
#recruitStaff .commonTable td {
	border:2px solid #69f;
}

a.recruitButton {
	display:block;
	width:80%;
	max-width:600px;
	margin:30px auto;
	height:54px;
	line-height:50px;
	text-align:center;
	font-size:22px;
	letter-spacing:1px;
	color:#000;
	text-shadow:1px 1px 0 #fff;
	background-color:rgba(224,192,255,1);
	border:2px solid #c9f;
	border-radius:30px;
	box-shadow:2px 2px 5px #666;
}



/* ==============================================
	recruit form
=============================================== */
#formTable {
	width:100%;
	padding:0 10px;
	font-size:16px;
	text-align:left;
}
#formTable dt {
	padding-top:5px;
	padding-left:1em;
}
#formTable dd {
	padding-top:5px;
	padding-left:2em;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
}
#formTable dd .memo {
	color:#666;
}
#formTable dd:last-child {
	border-bottom:0px none;
}


#formTable dd label {
	display:block;
}
.error {
	color:#ff6;
}

input.widthS {
	width:4em;
}
input.widthMS {
	width:8em;
}
input.widthM {
	width:12em;
}
input.widthL {
	width:20em;
}
textarea {
	width:20em;
	max-width:100%;
	height:5em;
}
.formButton {
	width:100%;
	margin:auto 10px;
	padding:15px 20px;
	text-align:center;
	font-size:13px;
	border-top:1px solid #ddd;
}



/* ==============================================
	link banner
=============================================== */
table.bannerTable {
	margin:10px auto;
}
table.bannerTable td {
	padding:10px;
}
table.bannerTable td img {
	box-shadow: 0 0 3px #999;
}

.linkList {
}
.linkList li {
	float:left;
	margin-left:10px;
	margin-bottom:10px;
}
.linkList li a {
	display:block;
	width:138px;
	height:54px;
	padding-top:5px;
	text-align:center;
	font-size:11px;
	color:#c9f;
	text-shadow:1px 1px 0px #fff;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow: ellipsis;
	box-shadow:0px 0px 3px #c9f;
	border:1px solid #fff;
}
.linkList li a img {
	width:88px;
	height:31px;
}



/* ==============================================
	profile
=============================================== */
#profileHtmlBody .infoBox {
}

#profileHtmlBody #mainBloc {
}

.profileSubHeader {
	padding:3px 10px;
	margin-bottom:10px;
	text-align:left;
	border-left:5px solid #ccc;
	border-bottom:1px solid #999;
	color:#dbf;
	font-weight:bold;
	font-size:120%;
}

.profileName {
	position:relative;
	font-size:30px;
	padding:0.3em 0.5em;
	background:linear-gradient( 0deg ,#666 ,#333 );
	color:#fff;
	text-shadow:1px 1px 0 #000;
	margin-bottom:15px;
}
.profileName #profileIcons {
	position:absolute;
	top:5px;
	right:0;
	text-align:right;
}
.profileName #profileIcons img {
	width:60px;
	margin-right:1px;
	box-shadow:0px 1px 1px #666;
	vertical-align:top;
}


/* ==============================================
	profile > left image frame
=============================================== */
#profileImageFrame {
	position:relative;
	width:100%;
	padding:10px 0;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}
#profileImageFrame > img {
	width:420px;
	height:560px;
	object-fit:contain;
}

#profileImageFrame.castFlagNewface:after {
	content:"";
	position:absolute;
	width:70px;
	height:70px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:70px 70px;
}
#profileImageFrame.castFlagNewface:after {
	background-image:url(images/icons/newface100.gif);
	top:1px;
	left:1px;
}
#profileImageFrame #profileImage {
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;
}


/* ==============================================
	profile > left image frame > thumbs
=============================================== */
#profileThumbs {
	margin:15px auto 0;
	text-align:center;
	display:flex;
	justify-content:space-evenly;
	align-items:center;
	width:420px;
}
#profileThumbs li {
	width:22%;
}
#profileThumbs li.imageOn {
	cursor:pointer;
}
#profileThumbs li img {
	width:auto;
	max-width:100%;
	height:auto;
	max-height:100%;
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;

}





#profileImageSlider {
	padding-bottom:10px;
}
#profileImageSlider .bx-wrapper .bx-pager {
	position:relative;
	bottom:initial;
	padding-top:20px;
	display:flex;
	justify-content:center;
}
#profileImageSlider .bx-wrapper .bx-pager.bx-default-pager a {
	width:40px;
	height:40px;
	line-height:40px;
	font-size:16px;
}

#profileImageSlider li > img{
	aspect-ratio:3/4;
	object-fit:contain;
}






/* ==============================================
	profile > left image frame > video
=============================================== */
#profVideo {
	width:452px;
	margin:30px auto 0;
}
#profVideo .titleBarOuter {
	margin-bottom:0.2em;
}
#profVideoInner {
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;
}
#profVideoInner video {
	display:block;
	width:450px;
}





/* ==============================================
	profile > right info frame
=============================================== */
#profileInfoFrame {
	width:100%;
	margin:auto;
	padding:5px;
	line-height:1.6;
	background-color:rgba(0,0,0,0.4);
	border:1px solid #999;
}
#profileInfoFrame p {
	padding-left:1em;
}


/* ==============================================
	profile > right info frame > middle-left profile
=============================================== */
#profileInfoFrame #profileProfileBloc {
}
#profileInfoFrame #profileTable {
	width:100%;
	padding:5px 10px;
	text-align:left;
}
#profileInfoFrame #profileTable dt {
	color:#dbf;
	padding-left:1em;
	padding-right:1em;
}
#profileInfoFrame #profileTable dd {
	padding-left:2em;
	padding-right:1em;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}


/* ==============================================
	profile > right info frame > middle-right message
=============================================== */
#profileInfoFrame #profileMessageBloc {
}


/* ==============================================
	profile > right info frame > bottom schedule
=============================================== */
#profileScheduleBloc {
	margin-top:20px;
}

.profileSchedule {
	width:100%;
	margin:auto;
	font-size:12px;
	text-align:center;
	border-spacing:3px;
	padding:3px;
	line-height:1.6;
	background-color:rgba(0,0,0,0.9);
	border-collapse:separate;
}
.profileSchedule caption {
}
.profileSchedule th ,
.profileSchedule td {
	width:14%;
	padding:10px 0;
	font-weight:normal;
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;
}

.profileSchedule .week0 {
	background-color:rgba(255,192,192,0.3);
}
.profileSchedule .week6 {
	background-color:rgba(192,192,255,0.3);
}

.profileSchedule .today {
	border:1px solid #ccc;
}
.profileSchedule td.today {
	background-color:rgba(255,2552,255,0.3);
}
.profileSchedule .past {
	color:#999;
	background-color:rgba(0,0,0,0.3);
	box-shadow:none;
	border:1px solid #666;
}
.profileSchedule td.past:before {
	content:"-";
}


/* ==============================================
	profile icons
=============================================== */
#profileHtmlBody #mainBloc {
	position:relative;
}
#profileHtmlBody #mainBloc h3.profileName {
}

#profileInfoFrame #profileIcons {
	position:absolute;
	top:0;
	right:0;
	text-align:right;
}
#profileInfoFrame #profileIcons img {
	height:60px;
}




/* ==============================================
	profile(event)
=============================================== */
#profileInfoFrame.eventInfo {
}
#profileInfoFrame.eventInfo #profileProfileBloc ,
#profileInfoFrame.eventInfo #profileChartBloc ,
#profileImageFrame.eventInfo #profVideo {
	display:none;
}

#profileInfoFrame:not(.eventInfo) #profileEventBloc {
	display:none;
}
#profileInfoFrame #profEventText {
	padding:0 2em;
}

#profileInfoFrame.eventInfo #profileScheduleBloc .profileSubHeader:before {
	content:"イベント開催";
}



/* ==============================================
	profile > guide(bottom)
=============================================== */
.profileGuideBottomOuter {
	text-align:center;
	margin:3em auto 3em;
}
#profileGuideBottom {
	width:451px;
	height:40px;
	margin:0 auto;
	border-left:1px solid #999;
	overflow:hidden;
	background-color:rgba(0,0,0,0.4);
}
#profileGuideBottom li {
	float:left;
	display:block;
	width:150px;
	height:40px;
	line-height:40px;
	font-size:13px;
	text-align:center;
}

#profileGuideBottom li a {
	display:block;
	width:150px;
	height:40px;
	color:#cc6;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
#profileGuideBottom li:last-child a {
	border-right:0px none;
}
#profileGuideBottom li a span {
}




/* ==============================================
	scroll top
=============================================== */
#scrollTop {
	position:fixed;
	display:none;
	bottom:0;
	right:0;
	width:60px;
	height:60px;
	padding-right:10px;
	padding-bottom:10px;
	background-color:rgba(0,0,0,0.6);
	text-align:center;
	cursor:pointer;
}
#scrollTopInner {
	display:block;
	width:100%;
	height:100%;
	padding-left:10px;
	padding-top:10px;
}

/* ==============================================
	secretBox
=============================================== */
#secretBoxWindow {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:rgba(128,128,128,0.6);
	opacity:0;
	z-index:10010;
}
#secretBoxWindow #secretBoxOverlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10011;
}
#secretBoxWindow .infoBox {
	position:absolute;
	top:25%;
	left:10%;
	width:80%;
	z-index:10012;
}
#secretBoxWindow .infoBox #secretBoxText {
	padding:10px 20px;
	color:#c9f;
	font-size:20px;
}
#secretBoxWindow .infoBox #password {
	padding-bottom:10px;
	text-align:center;
}
#secretBoxWindow select ,
#secretBoxWindow option {
	font-size:30px;
	font-weight:bold;
}
#secretBoxWindow input {
	font-size:18px;
}

#secretHtmlBody h3.titleBar.sub {
	font-weight:bold;
	margin-bottom:20px;
}



/* ==============================================
	common buttons
=============================================== */
.commonButton {
	padding:20px 0 40px;
	text-align:center;
}
.commonButton a {
	display:inline-block;
	padding:0 50px;
	font-size:20px;
	line-height:2.4;
	font-weight:bold;
	color:#fff;
	text-shadow:2px 2px 1px #000;
	background:url(images/icons/arrow_right_w.png) calc(100% - 10px) 50% no-repeat ,linear-gradient( 180deg ,#666 ,#333 );
	border-radius:10px;
	border:1px solid #999;
}










/* ==============================================
	口コミ
=============================================== */
#profileChartOuter {
	width:420px;
	height:270px;
	margin:0 auto;
	overflow:hidden;
}
#profileChart {
	width:100%;
	height:100%;
	text-align:center;
	margin-top:-30px;
}


#kuchikomi {
	line-height:1.3;
	font-size:20px;
	text-align:center;
}
#kuchikomi .kuchikomi-head {
	font-size:160%;
}
#kuchikomi .kuchikomi-date {
}
#kuchikomi .kuchikomi-data {
	padding-top:0.5em;
	font-size:120%;
}
#kuchikomi .kuchikomi-data em {
	font-size:180%;
	color:#f00;
}

.kuchikomi-banner {
	width:90%;
	margin:15px auto 30px;
	text-align:center;
}




/* ==============================================
	登録推移
=============================================== */
.sidemenu .members .titleBar {
	position:relative;
	margin-bottom:0;
	color:#006;
	text-shadow:1px 1px 0 #fff;
	justify-content:center;
}



.members {
	text-align:center;
}
.members .infoBox {
	font-size:120%;
}
.members .head {
	padding:0.5em 0;
}
.members .head.red {
	padding-bottom:0;
	color:#f00;
}
.members .head .date {
}
.members .data {
	padding:0.3em 1.5em;
	display:flex;
	justify-content:space-between;
	align-items:center;
	font-size:120%;
}
.members .data > .l {
	text-align:left;
}
.members .data > .r {
	text-align:right;
}
.members .data > .r .em {
	color:#f00;
	font-size:160%;
}
.members .click {
	padding:0.5em 0;
}
.members .click a {
	display:inline-block;
	padding:0.5em 1em;
	color:#f00;
	text-shadow:1px 1px 3px #fff;
	background:#fff;
	border:1px solid #f00;
	border-radius:5px;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;

}
.members .click a {
	color:#fff;
	text-shadow:1px 1px 3px #f00;
	background:#f06;
}




.contentLink {
	text-align:center;
	padding:30px 0;
}
.contentLink a {
	display:inline-block;
	border:1px soldi #fff;
	box-shadow:0px 0px 5px #966;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}


.innerFrame .tpgLink {
	width:80%;
	margin:20px auto 40px;
}

/* ==============================================
	レーダーチャート　準備中
=============================================== */
#profileChartOuter {
	position:relative;
}
.soon {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
	display:flex;
	justify-content:center;
	align-items:center;
	z-index:10;
}
@media screen and (max-width:799px) { 
	.soon {
		font-size:90%;
	}
}



#discountHtmlBody .infoBox.notes.noData {
	margin-top:30px;
	min-height:auto;
}

